package com.luozhihui.project.entity;

public class Car {
    private Integer CarId;
    private String CarModel;
    private String CarLicense;
    private String CarContent;
    private String CarColour;
    private String CarPhoto;
    private String CarSecurityDeposit;
    private String CarDayMoney;
    private String CarHoursMoney;

    private String CarStatus;

    private Integer parking_id;
    private Integer brand_id;
    private Integer energy;
    private String emass;

    private String omass;
    private String km;
    private String brand_name_ch;
    private String parkingName;

    public String getBrand_name_ch() {
        return brand_name_ch;
    }

    public void setBrand_name_ch(String brand_name_ch) {
        this.brand_name_ch = brand_name_ch;
    }

    public String getParkingName() {
        return parkingName;
    }

    public void setParkingName(String parkingName) {
        this.parkingName = parkingName;
    }

    public Integer getBrand_id() {
        return brand_id;
    }

    public void setBrand_id(Integer brand_id) {
        this.brand_id = brand_id;
    }

    public Integer getParking_id() {
        return parking_id;
    }

    public Integer getEnergy() {
        return energy;
    }

    public void setEnergy(Integer energy) {
        this.energy = energy;
    }

    public String getEmass() {
        return emass;
    }

    public void setEmass(String emass) {
        this.emass = emass;
    }

    public String getOmass() {
        return omass;
    }

    public void setOmass(String omass) {
        this.omass = omass;
    }

    public String getKm() {
        return km;
    }

    public void setKm(String km) {
        this.km = km;
    }

    public void setParking_id(Integer parking_id) {
        this.parking_id = parking_id;
    }

    public String getCarId() {
        return String.valueOf(CarId);
    }

    public void setCarId(Integer carId) {
        CarId = carId;
    }

    public String getCarModel() {
        return CarModel;
    }

    public void setCarModel(String carModel) {
        CarModel = carModel;
    }

    public String getCarLicense() {
        return CarLicense;
    }

    public void setCarLicense(String carLicense) {
        CarLicense = carLicense;
    }

    public String getCarContent() {
        return CarContent;
    }

    public void setCarContent(String carContent) {
        CarContent = carContent;
    }

    public String getCarColour() {
        return CarColour;
    }

    public void setCarColour(String carColour) {
        CarColour = carColour;
    }

    public String getCarPhoto() {
        return CarPhoto;
    }

    public void setCarPhoto(String carPhoto) {
        CarPhoto = carPhoto;
    }


    public String getCarSecurityDeposit() {
        return CarSecurityDeposit;
    }

    public void setCarSecurityDeposit(String carSecurityDeposit) {
        CarSecurityDeposit = carSecurityDeposit;
    }

    public String getCarDayMoney() {
        return CarDayMoney;
    }

    public void setCarDayMoney(String carDayMoney) {
        CarDayMoney = carDayMoney;
    }

    public String getCarHoursMoney() {
        return CarHoursMoney;
    }

    public void setCarHoursMoney(String carHoursMoney) {
        CarHoursMoney = carHoursMoney;
    }

    public String getCarStatus() {
        return CarStatus;
    }


    public void setCarStatus(String carStatus) {
        CarStatus = carStatus;
    }

}
